## net.i2p.router.web
Class ConfigServiceHandler.UpdateWrapperManagerAndRekeyTask

    java.lang.Object
      net.i2p.router.web.ConfigServiceHandler.UpdateWrapperManagerAndRekeyTask

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  ConfigServiceHandler

    public static class ConfigServiceHandler.UpdateWrapperManagerAndRekeyTask

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`ConfigServiceHandler.UpdateWrapperManagerAndRekeyTask(int exitCode)`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigServiceHandler.UpdateWrapperManagerAndRekeyTask

    public ConfigServiceHandler.UpdateWrapperManagerAndRekeyTask(int exitCode)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`